WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000231WeBidAdmin Control Panelpublic2011-02-19 11:422015-05-15 15:50
Reporterclickmeplz 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.1 
Target VersionFixed in Version1.2.0 
Summary0000231: settings -> Time settings -> Time zone should be decima(5,2) and not integer
DescriptionTime zone for some countries are GMT + or - a decimal number like -3.5 or +3.5
TagsNo tags attached.
import_id233
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 233
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2011-02-19 11:42
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2011-02-19 11:42
2015-05-15 15:50 renlok Status new => resolved
2015-05-15 15:50 renlok Fixed in Version => 1.2.0
2015-05-15 15:50 renlok Resolution open => fixed
2015-05-15 15:50 renlok Assigned To => renlok


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker